pwd(1)

NAME
pwd - Display the full filename of the current working directory.

SYNOPSIS
pwd [-L|--logical] [-P|--physical] [-h|--help] [-V|--version]

DESCRIPTION
Display the full filename of the current working directory.

OPTIONS

-L, --logical
    use PWD from environment, even if it contains symlinks

-P, --physical
    avoid all symlinks

-h, --help
    Print help

-V, --version
    Print version

VERSION
v0.0.28